For the complete documentation index, see llms.txt. This page is also available as Markdown.

Invites

List all invites within an organization

get
Path parameters
organizationIdstringRequired

The id of the organization to find invites within

Query parameters
offsetinteger · int32Optional

The offset into queried items to return

limitinteger · int32 · max: 100Optional

How many items to return at one time (max 100)

Responses
200

A paged array of invites

application/json
totalResultsintegerRequired
offsetintegerRequired
limitintegerRequired
get
/v1/identity/organizations/{organizationId}/invites

Create a invite

post
Path parameters
organizationIdstringRequired

The id of the organization to find invites within

Body
emailstringRequired
rolestring · enumRequiredPossible values:
Responses
200

Expected response to a valid request

application/json
inviteTokenstringRequired
post
/v1/identity/organizations/{organizationId}/invites

Delete an invite

delete
Path parameters
organizationIdstringRequired

The id of the organization the invite is within

inviteIdstringRequired

The id of the invite

Responses
delete
/v1/identity/organizations/{organizationId}/invites/{inviteId}

No content

Was this helpful?